import React from "react";
import { Redirect, Route, Switch } from "react-router-dom";
import CustomersWrapper from "../pages/customers/CustomersWrapper";

function CustomersRoute() {
  return (
    <Switch>
      <CustomersWrapper>
        <Route
          path={`${process.env.PUBLIC_URL}/customers/new`}
          exact
          component={() => <> New customer goes here!!</>}
        />
        <Route path={`${process.env.PUBLIC_URL}/customres`} exact>
          <Redirect to={`${process.env.PUBLIC_URL}/customres/new`} />
        </Route>
      </CustomersWrapper>
    </Switch>
  );
}

export default CustomersRoute;
